
/* Titillium+Web:300,400,600,700 */

/* titillium-web-300 - latin-ext_latin */
@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-300.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

/* titillium-web-300italic - latin-ext_latin */
@font-face {
    font-family: 'Titillium Web';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-300italic.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-300italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

/* titillium-web-regular - latin-ext_latin */
@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-regular.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

/* titillium-web-italic - latin-ext_latin */
@font-face {
    font-family: 'Titillium Web';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

/* titillium-web-700 - latin-ext_latin */
@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-700.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

/* titillium-web-700italic - latin-ext_latin */
@font-face {
    font-family: 'Titillium Web';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-700italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}
/* titillium-web-600 - latin-ext_latin */
@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-600.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

/* titillium-web-600italic - latin-ext_latin */
@font-face {
    font-family: 'Titillium Web';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-600italic.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-600italic.woff') format('woff'), /* Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/vendor/bootstrap-italia/fonts/Titillium_Web/titillium-web-v10-latin-ext_latin-600italic.svg#TitilliumWeb') format('svg'); /* Legacy iOS */
}

/* Lora:400,700 */

/* lora-regular - latin-ext_latin */
@font-face {
    font-family: 'Lora';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-regular.svg#Lora') format('svg'); /* Legacy iOS */
}

/* lora-700 - latin-ext_latin */
@font-face {
    font-family: 'Lora';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-700.svg#Lora') format('svg'); /* Legacy iOS */
}

/* lora-italic - latin-ext_latin */
@font-face {
    font-family: 'Lora';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-italic.svg#Lora') format('svg'); /* Legacy iOS */
}

/* lora-700italic - latin-ext_latin */
@font-face {
    font-family: 'Lora';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/vendor/bootstrap-italia/fonts/Lora/lora-v20-latin-ext_latin-700italic.svg#Lora') format('svg'); /* Legacy iOS */
}

/* Roboto+Mono:400,700 */

/* roboto-mono-regular - latin-ext_latin */
@font-face {
    font-family: 'Roboto Mono';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-regular.svg#RobotoMono') format('svg'); /* Legacy iOS */
}

/* roboto-mono-700 - latin-ext_latin */
@font-face {
    font-family: 'Roboto Mono';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-700.svg#RobotoMono') format('svg'); /* Legacy iOS */
}

/* roboto-mono-italic - latin-ext_latin */
@font-face {
    font-family: 'Roboto Mono';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-italic.svg#RobotoMono') format('svg'); /* Legacy iOS */
}

/* roboto-mono-700italic - latin-ext_latin */
@font-face {
    font-family: 'Roboto Mono';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/vendor/bootstrap-italia/fonts/Roboto_Mono/roboto-mono-v13-latin-ext_latin-700italic.svg#RobotoMono') format('svg'); /* Legacy iOS */
}
:root {
  --bs-font-sans-serif: "Titillium Web", Geneva, Tahoma, sans-serif;
  --bs-body-font-size: 1rem;
}

.nav-simple>li,
.nav-aside>li,
.module-narrow .nav-item>a,
.module-narrow .nav-aside li a,
.resource-item .heading,
.module-heading,
label {
  font-size: var(--bs-body-font-size);
}

.media-heading {
  font-size: 1.2rem;
}

.module-content p.empty {
  display: none;
}

.logo-persone-comune {
  max-width: 190px;
}

.masthead {
  background: #fff none;
  border-bottom: 10px solid #c14531;
  padding: 0 !important;
}

.masthead .navbar {
  padding: 0 !important;
}


.masthead .navbar hgroup {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.masthead .navbar .site-title {
  vertical-align: middle;
  font-size: 56px;
  font-weight: 500;
  letter-spacing: -2px;
  line-height: 1.2;
}

.masthead .navbar-toggler span.text-white {
  color: rgba(0, 0, 0, 0.5) !important;
}

.masthead .navbar-light .navbar-toggler {
  border-color: rgba(0, 0, 0, 0.3);
}

.navbar-toggler:focus {
  box-shadow: 0 0 0 0.1rem;
}

.breadcrumb {
  border-bottom: 1px solid #cccccc;
  background-color: #f5f5f5;
  padding: 8px 15px;
}

.toolbar {
  margin-bottom: 0;
}

.main,
.homepage .module-feeds {
  background: none;
}

.label,
.badge {
  display: inline-block;
  padding: 2px 4px;
  font-size: 11.844px;
  font-weight: bold;
  line-height: 14px;
  color: #ffffff;
  vertical-align: baseline;
  white-space: nowrap;
  background-color: #999999;
}

/* Documenti e Web */
.label[data-format=html],
.label[data-format*=html] {
  background-color: #55a1ce;
}

.label[data-format=pdf],
.label[data-format*=pdf] {
  background-color: #e0051e;
}

.label[data-format=text],
.label[data-format*=text] {
  background-color: #74cbec;
}

/* Dati Strutturati */
.label[data-format=csv],
.label[data-format*=csv] {
  background-color: #dfb100;
}

.label[data-format=json],
.label[data-format*=json] {
  background-color: #ef7100;
}

.label[data-format=xml],
.label[data-format*=xml] {
  background-color: #ef7100;
}

.label[data-format=xls],
.label[data-format*=xls] {
  background-color: #2db55d;
}

.label[data-format=kml] {
  background-color: #7aae3d;
}

.label[data-format=geojson] {
  background-color: #9855e0;
}

.label[data-format=shp] {
  background-color: #0080ff;
}

/* Dati Semantici (Linked Data) */
.label[data-format=rdf],
.label[data-format*=rdf],
.label[data-format*=nquad],
.label[data-format*=ntriples],
.label[data-format*=turtle] {
  background-color: #0b4498;
}

/* Altro */
.label[data-format=zip],
.label[data-format*=zip] {
  background-color: #686868;
}

.label[data-format=api],
.label[data-format*=api] {
  background-color: #ec96be;
}

.label[data-format=wms] {
  background-color: #adc717;
}

.label[data-format=zip],
.label[data-format*=zip] {
  background-color: #686868;
}

ul.dataset-resources {
  padding-left: 0;
}

/* Nasconde il dl che contiene il contatore dei followers */
.nums dl:has(dd[data-module="followers-counter"]) {
  display: none;
}

/* Opzionale: se vuoi assicurarti che il blocco Dataset occupi bene lo spazio */
.nums dl {
  border-left: none !important;
  /* Rimuove eventuali bordi separatori rimasti */
}

.fa-25x {
  font-size: 2.5em;
}

/*
h1 {
  font: 400 28px/32px 'Raleway', serif;
  color: #4c4e54;
}

h2 {
  font: 400 26.6px/32px 'Lato', 'Open Sans', serif;
  color: #4c4e54;
}

h3 {
  font: 400 20px/24px 'Raleway', serif;
  color: #4c4e54;
}

h4 {
  font: 400 16px/18px 'Raleway', serif;
  color: #4c4e54;
}

h5 {
  font: 400 14px/16px 'Raleway', serif;
  color: #4c4e54;
}

h6 {
  font: 400 12px/14px 'Raleway', serif;
  color: #4c4e54;
}
*/





.masthead .navbar hgroup h2,
.masthead .navbar hgroup .h2 {
  position: relative;
}


.masthead .main-navbar ul {
  padding: 0px;
  background: #fff none;
}

.masthead .main-navbar ul li {
  margin-right: 0px;
}

.navbar .nav>li {
  height: 92px;
  border-right: 1px solid #EFEFEF;
  display: table
}

.masthead .navigation .nav-pills li.active a:focus,
.masthead .navigation .nav-pills li:hover a:focus,
.masthead .nav>li:hover>a,
.masthead .nav>li:hover>a i {
  color: #FFFFFF;
}

.masthead .navigation .nav-pills li a:focus {
  color: #464646;
}

.masthead .main-navbar ul li a {
  padding: 0 15px;
  font-size: 1.2em;
  display: table-cell;
  vertical-align: middle;
  color: #464646;
}

.masthead .navigation .nav-pills li.active {
  border-right: 1px solid #c14531;
}

.masthead .navigation .nav-pills li:hover,
.masthead .navigation .nav-pills li.active {
  background-color: #c14531;
  -webkit-transition: background 0.2s linear;
  -moz-transition: background 0.2s linear;
  -ms-transition: background 0.2s linear;
  -o-transition: background 0.2s linear;
  transition: background 0.2s linear;
}

.masthead .navigation .nav-pills li:hover a,
.masthead .navigation .nav-pills li.active a,
.masthead .navigation .nav-pills li.active a i {
  background-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  color: #fff;
}



.site-footer {
  background-color: #303030;
}

.site-footer p {
  color: #dedede;
}

.site-footer a,
.site-footer a:link {
  color: #d9534f;
}

span.mt-icon {
  width: 25px;
  height: 25px;
  display: block;
  margin: 0 auto;
}

.homepage .hero {
  background: none;
  padding: 10px 0;
}



.module-search .search-input.search-giant input {
  padding: 10px;
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background-color: #dedede;
}

.module-search .search-input.search-giant button {
  background-color: #c14531;
  height: 40px;
  width: 40px;
  color: #fff;
  right: 0;
  border-radius: 0;
}

.module-search .search-input.search-giant button i {
  color: #fff;
}



.popover-container {
  position: relative;
}

#popover-datatset-number {
  position: absolute;
  left: 50%;
  width: auto;
  text-align: center;
  margin-top: -30px;
}

#popover-datatset-number .popover {
  position: relative;
  display: block;
  left: -50%;
  width: auto;
}

#popover-datatset-number .popover .popover-content {
  font-weight: bold;
  font-size: 2.2em;
  padding: 10px 15px 0 15px;
}

#popover-datatset-number .bs-popover-top>.popover-arrow {
  bottom: calc(-0.5rem);
  left: calc(50% - (1rem / 2));
}

#popover-datatset-number .popover-body {
  padding: 0.2rem .7rem;
  font-size: 1.6rem;
}

@media (min-width: 992px) {
  .masthead .container {
    background: #fff url('/assets/images/od-banner.png') 460px 0px no-repeat;
  }
}


@media (min-width: 1200px) {
  .masthead .container {
    background: #fff url('/assets/images/od-banner.png') 660px 0px no-repeat;
  }
}


@media (max-width: 991px) {

  .masthead .main-navbar ul {
    margin-top: 0.5rem !important;
    margin-bottom: 0 !important;
  }

  .masthead .main-navbar ul .mt-icon {
    display: none;
  }

  .navbar .nav>li {
    height: 52px;
  }

  .nav,
  .nav li {
    display: flex;
    flex-direction: column;
  }

  .nav li a {
    text-align: left !important;
    display: flex !important;
    align-items: center !important;
    height: 100%;
  }

  .nav li a span {
    margin-right: 10px;
  }
}

.color-red {
  color: #c14531;
}

.bg-red {
  background-color: #c14531;
}

a {
  color: #333;
}

a:hover {
  color: #c14531;
  -webkit-transition: color 0.3s linear;
  -moz-transition: color 0.3s linear;
  -ms-transition: color 0.3s linear;
  -o-transition: color 0.3s linear;
  transition: color 0.3s linear;
  text-decoration: none;
}


.widget-title {
  font-weight: 400;
}

ul.inline,
ol.inline {
  margin-left: 0;
  list-style: none;
}

ul.inline>li,
ol.inline>li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

.w-100px {
  width: 100px;
}

.h-100px {
  height: 100px;
}

.bg-white {
  background-color: #FFF;
}

.homepage .widget-groups .img-circle img {
  width: 85px;
  margin-top: 10px;
  opacity: .8;
}

.img-circle {
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
}

.homepage .widget-groups ul li {
  margin: 10px;
}

.dataset-heading,
.primary .module h1 {
  padding-bottom: 10px;
  border-bottom: 1px solid #dddddd;
}

.dataset-heading {
  font-size: 1.2125rem;
}

.dataset-heading:after,
.primary .module h1:after {
  content: ' ';
  background-color: #c14531;
  width: 50%;
  width: 200px;
  color: #c14531;
  display: block;
  height: 1px;
  margin-top: 10px;
  position: absolute;
}

.dataset-item {
  border-bottom: 1px dashed #dddddd;
}

.tag {
  color: #fff;
  margin: 5px 3px;
  padding: 6px;
  background: #D98F4F;
  border: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

a.tag:hover {
  background-color: #BD7D44;
  text-decoration: none;
  color: #fff;
  border-width: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.module-heading {
  background-color: #c14531;
  color: #fff;
}

a.label:hover {
  color: #fff;
}

.module-narrow .nav-item.active>a,
.module-narrow .nav-aside li.active a,
.module-tabs .ui-state-active a,
.module-tabs .ui-state-active a:link,
.module-tabs .ui-state-active a:visited {
  background-color: #40434E !important;
  color: #fff !important;
}

.module-narrow .nav-item.active>a:before,
.module-narrow .nav-aside li.active a:before {
  border-left-color: #40434E;
}

.btn-primary {
  background-color: #40434E;
}

.module-tabs .ui-state-active a:before {
  background: none !important;
}

.leaflet-draw-toolbar a {
  background-image: url('/vendor/leaflet.draw/images/spritesheet.png') !important;
}

.leaflet-retina .leaflet-draw-toolbar a {
  background-image: url('/vendor/leaflet.draw/images/spritesheet-2x.png') !important;
}

.icon-info-sign {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: var(--fa-display, inline-block);
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
  font-family: var(--fa-style-family, "Font Awesome 6 Free");
  font-weight: var(--fa-style, 900);
  font-size: inherit;
}

.icon-info-sign:before {
  content: "\?";
}

.control-group {
  position: relative;
  margin-bottom: 20px;
}

.control-group .controls .inline-block {
  position: absolute;
  right: 0;
  top: 0;
}
.control-group.control-select select,
[data-module="dataset-visibility"] select {
    display: block;
    width: 100%;
    padding: 0.375rem 2.25rem 0.375rem 0.75rem;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #333333;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 16px 12px;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075);
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    appearance: none;
}

.btn.add_new {
    padding-left: 0;
}

.dataset-form .removable {
    padding: 20px;
}

.dataset-form .removable .control-group,
.dataset-form .removable.control-group {
    display: block;
}

.dataset-form .removable .control-group>.control-label,
.dataset-form .removable.control-group>.control-label {
    width: 100%;
    margin-bottom: 10px;
}

.dataset-form .input-group> :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-left: 10px;
}

.dataset-form .select2-container .select2-choice {
    line-height: 36px;
    height: 36px;
}

.control-group .controls.editor {
    margin-top: 20px;
}

.dataset-form .form-group,
.alternate-identifier-wrap,
.temporal-coverage-wrap,
.conforms-to-wrap,
.creator-wrap,
[data-module="dataset-visibility"]>.control-group {
    margin-bottom: 20px;
}

.dataset-form .form-actions .action-info.small {
    display: block;
    float: none;
    width: 100%;
    margin-bottom: 20px;
    margin-right: 0;
}